.expert-detail-modal .modal-content {
  border: none;
  border-radius: 16px;
  overflow: hidden;
  max-width: 320px;
  box-shadow: 0px 0px 14px #00000014;
  margin: auto;
}

.expert-detail-modal .modal-body {
  padding: 0;
}
.expert-detail-modal .expert-modal-card {
  padding: 18px;
  background: #f0f0f0;
}
.expert-detail-modal .expert-top-section {
  display: flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 18px;
}
.expert-detail-modal .expert-image-wrapper {
  width: 73px;
  height: 73px;
  border-radius: 50%;
  aspect-ratio: 1/1;
  position: relative;
  flex-shrink: 0;
  border: 1px solid #ffffff;
}
.expert-detail-modal .expert-image {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
}
.expert-detail-modal .verified-badge {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.expert-detail-modal .expert-info {
  flex: 1;
}
.expert-detail-modal .expert-name {
  font-size: 18px;
  font-weight: 600;
  color: #333333;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.expert-detail-modal .expert-location {
  font-size: 14px;
  color: #333333;
  margin-top: 2px;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.expert-detail-modal .expert-details-grid {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
}
.expert-detail-modal .expert-detail-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.expert-detail-modal .detail-label,
.expert-detail-modal .detail-value {
  font-size: 14px;
  color: #333333;
  font-weight: 500;
  margin-bottom: 5px;
}
.expert-detail-modal .detail-value {
  font-weight: 600;
}
.expert-detail-modal .available-text,
.expert-detail-modal .visit-text {
  font-size: 14px;
  font-weight: 600;
  color: #69b14f;
}
.expert-detail-modal .visit-text {
  color: #2b7fff;
}
.expert-detail-modal .expert-phone-number {
  font-size: 24px;
  font-weight: 700;
  color: #333333;
  text-align: center;
  margin-bottom: 20px;
}

.expert-detail-modal .close-btn-wrapper {
  display: flex;
  justify-content: center;
}
.expert-detail-modal .close-btn-wrapper .gray_wrapper {
  width: 50%;
}
.expert-detail-modal .close-btn-wrapper .gray_wrapper .btn_text {
  width: 100%;
}
